/* global for sustainability start */
.page-template-csr-at-retal p {
	font-size: 15px;
	font-weight: 400;
	color: #717880;
	line-height: 23px;
    font-family: proxima nova regular,sans-serif;
}
.sust-btn  {
	color: white;
	font-size: 15px;
	font-weight: 600;
	padding: 18px;	
	background: #04BBEF;
    display: block;
	position: relative;
    text-align: center;
    max-width: 300px;
	border: 2px solid #04BBEF;
	border-radius: 35px;
	text-decoration: none;
}
.sust-h3 {
	color: #707070;
	font-size: 16px;
	font-weight: 400;
	text-transform: none;
	margin-bottom: 10px;
}
.photo {
	/*height: 100%;*/
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 360px;
}
.photo-60 {
	padding-top: 60%;
	
}
.photo-100 {
	padding-top: 100%;
	height: 100%;
}
.sust-btn:hover {
	color: #04BBEF;
	background: white;
	text-decoration: none;
}
.mar-100 {
	margin: 30px 0;
}

#menu-sustainability-menu {
	display: flex;
	align-items: center;
	border-bottom: 1px solid #04BBEF;
	justify-content: space-between;
}
#menu-sustainability-menu .sub-menu{
	display: none;
	list-style: none;
	margin: 0;
	padding: 15px;
	position: absolute;
	width: 264px;
	background: #04BBEF;
	right: 0;
}
#menu-sustainability-menu li:hover .sub-menu {
	display: block;
}
#menu-sustainability-menu .sub-menu li a {
	color: white;
	opacity:0.8;
	font-size: 13px;
}
#menu-sustainability-menu .sub-menu li a:hover {
	opacity: 1;
}
#menu-sustainability-menu li {
	padding: 15px 5px;
	position: relative;
	transition: all 0.2s;
	text-align: center;
}
#menu-sustainability-menu li:last-of-type {
}

#menu-sustainability-menu li a {
	font-size: 16px;
	color: #04BBEF;
	font-weight: 700;
	text-decoration: none;
	
}
#menu-sustainability-menu li a:hover {
	text-decoration: underline;
}
#menu-sustainability-menu .current-menu-item{
	border-bottom: 6px solid #04BBEF;
}
#menu-sustainability-menu .current-menu-item a {
	font-family: proxima nova extabold;
}
    
#menu-sustainability-menu .sub-menu li {
	margin: 0;
	padding: 8px 5px;
}
.page-template-csr-at-retal .location_listing2,
.page-template-Environment .location_listing2,
.page-template-Social .location_listing2,
.page-template-Sustainableprocurement .location_listing2,
.page-template-Facts-on-PET .location_listing2  {
	display: none;
}
.page-template-Environment .lang-menu,
.page-template-Social .lang-menu,
.page-template-Sustainableprocurement .lang-menu {
	/*display: none; */
}


/* global for sustainability end */


/* CSR start */

.hero-block { 
	position: relative;
	height: 280px;
}

.hero-block .text-block { 
	position: absolute;
    max-width: 71%;
    width: 100%;
    bottom: 2vh;
    left: calc(29% / 2);
    display: flex;
    align-items: center;
    justify-content: space-between;
	z-index: 1;
}

.hero-block .text-block h1 { 

}
.hero-block .text-block a {
	color: #fff;
	font-size: 15px;
	
}

.hero-block .overlay { 
	position: absolute;
    background: black;
	opacity:0.19;
    height: 100%;
    width: 100%;
    z-index: 0;
}

.content-block { 
	background:#F0F4FA;
	padding: 60px 0;
}

.content-block .wrapper { 
	background: white;
    max-width: calc(100% - 30px);
    margin: 0 auto;
	padding: 50px 110px;
	
}

.content-block .wrapper .nav-row { 

}

.content-block .wrapper .nav-row .menu-spot { 

}

.content-block .wrapper .nav-row .get-pdf { 

}

.content-block .wrapper .statement-block { 
	display: flex;
	flex-wrap: wrap;
	/* display:-ms-grid; */
	grid-template-columns: 2fr 1fr;
	-ms-grid-columns:2fr 1fr;
	grid-gap: 15px;
}

.content-block .wrapper .statement-block .left { 
	display: flex;
	flex-direction: column;
	padding: 0px 50px;
	position: relative;
}

.content-block .wrapper .statement-block .left .text { 
	position: relative;
	height: 192px;
	overflow: hidden;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

.content-block .wrapper .statement-block .left .text.height-100 {
	height: 100%;
}
.content-block .wrapper .statement-block .left:before {
	content:'"';
	font-size: 128px;
	color: #04BBEF;
	position: absolute;
	left: 0px;
	top: 10px;
}
.content-block .wrapper .statement-block .left .text p:first-of-type {
	font-weight:700 ;
}

.content-block .wrapper .statement-block .left .author { 
	align-self: flex-end;
	display: flex;
	flex-direction: column;
	text-align: right;
	margin: 5px 0;
}

.content-block .wrapper .statement-block .left .author .name { 
	font-weight: 700;
}

.content-block .wrapper .statement-block .left .author .position { 

}

.content-block .wrapper .statement-block .left .sust-btn { 

}

.content-block .wrapper .statement-block .right { 

}

.content-block .wrapper .statement-block .right .photo { 
	
}

.content-block .wrapper .report-block { 
	display: flex;
	flex-wrap: wrap;
	/*display:-ms-grid; */
	grid-template-columns: 1fr 1fr;
	-ms-grid-columns: 1fr 1fr;
	grid-gap: 15px;
}

.content-block .wrapper .report-block .left { 
	display: flex;
	flex-direction: column;
	padding: 45px;
}

.content-block .wrapper .report-block .left .title { 
	margin-bottom: 30px;

}

.content-block .wrapper .report-block .left p { 
	color: white;
}
.content-block .wrapper .report-block .left a {
	margin-top: 30px;
}

.content-block .wrapper .report-block .right { 

}

.content-block .wrapper .report-block .right .photo { 

}

.content-block .wrapper .facts-block { 
	border-bottom: 1px solid #E5E5E5;

}

.content-block .wrapper .facts-block .title { 
	color: #3B3D40;
}

.content-block .wrapper .facts-block .wrap { 
	margin: 50px 0;
	padding: 0 0 0 150px;
	display: flex;
	flex-wrap: wrap;
}

.content-block .wrapper .facts-block .wrap .signle { 
	width:  24%;
}
.content-block .wrapper .facts-block .wrap .signle:nth-of-type(n + 2) {
	margin-left: 13%;
}
.content-block .wrapper .facts-block .wrap .signle:nth-of-type(n + 4) {
	margin-left: 15%;
	margin-top: 35px;
}

.content-block .wrapper .facts-block .wrap .signle h3 { 
	color: #707070;
	font-size: 16px;
	font-weight: 400;
	text-transform: none;
	margin-bottom: 10px;
}

.content-block .wrapper .facts-block .wrap .signle .block { 
	padding: 10px 0;
	display: flex;
	flex-direction: column;
	justify-content:flex-start;
	min-height: 178px;
	position: relative;
} 
.content-block .wrapper .facts-block .wrap .signle .block img {
	position: absolute;
    right: 108%;
}
.content-block .wrapper .facts-block .wrap .signle .block .number { 
	font-size: 40px;
	color: #04BBEF;
	font-weight: 600;
	line-height: 1;
}

.content-block .wrapper .facts-block .wrap .signle .block .blue { 
	color: #04BBEF;
	font-size: 16px;
	font-weight: 600;
	margin: 10	px 0;
}

.content-block .wrapper .facts-block .wrap .signle .block span { 
	font-size: 15px;
	color: #717880;
	font-weight: 400;
}

.content-block .wrapper .approach-block { 
    display: flex;
	/*display:-ms-grid; */
	flex-wrap: wrap;
    grid-template-columns: 1fr 1fr;
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 100px;
	grid-gap: 40px;
}

.content-block .wrapper .approach-block .left { 
	padding-right: 15px;
}

.content-block .wrapper .approach-block .left h3 { 
	color: #3B3D40;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.content-block .wrapper .approach-block .left .text { 

}
.content-block .wrapper .approach-block .left .text p {
	margin-bottom: 30px; 
}
.content-block .wrapper .approach-block .left .text p:last-of {
	margin-bottom: 0;
}
.content-block .wrapper .approach-block .left .text p:first-of-type {
	font-weight: 700;
}

.content-block .wrapper .approach-block .right { 

}

.content-block .wrapper .approach-block .right .photo { 

}

.content-block .wrapper .subjects-block { 
	display: flex;
	flex-wrap: wrap;
	/*display:-ms-grid; */
    grid-template-columns: 1fr 1fr;
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 100px;
}

.content-block .wrapper .subjects-block .left { 

}

.content-block .wrapper .subjects-block .left .photo { 
    max-width: 430px;
    margin: 0 auto;
}

.content-block .wrapper .subjects-block .right { 
	padding: 0 25px;
}

.content-block .wrapper .subjects-block .right h3 { 
	color: #3B3D40;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.content-block .wrapper .subjects-block .right .text {
	padding: 0 25px;
}
.content-block .wrapper .subjects-block .right .text p:first-of-type{
	font-weight: 700;
	text-transform: initial;
}
.content-block .wrapper .subjects-block .right .text p {
	margin-bottom: 30px; 
}
.content-block .wrapper .subjects-block .right .text p:last-of-type{
	margin-bottom: 0;
}
.content-block .wrapper .policies-block { 
	/*display:-ms-grid; */
	display: flex;
	flex-wrap: wrap;
	-ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 100px;
	padding-top: 100px;
}

.content-block .wrapper .policies-block .left { 
order: 2;
}

.content-block .wrapper .policies-block .left .photo { 

}

.content-block .wrapper .policies-block .right { 
	padding: 0 30px;
	display:flex;
	flex-direction: column
}

.content-block .wrapper .policies-block .right h3 { 
	color: #3B3D40;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.content-block .wrapper .policies-block .right .text { 

}

.content-block .wrapper .policies-block .right .sust-btn { 
	margin-bottom: 10px;
}

.content-block .wrapper .chanel-block { 
	display: flex;
	/*display:-ms-grid; */
	flex-wrap: wrap;
	grid-template-columns: 1fr;
	-ms-grid-columns: 1fr;
}

.content-block .wrapper .chanel-block .left { 
width: 100% !Important;

}

.content-block .wrapper .chanel-block .left h3 { 
	color: #3B3D40;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.content-block .wrapper .chanel-block .left .text { 
	margin-bottom: 30px;
	column-count: 2;
}

.content-block .wrapper .chanel-block .left .sust-btn { 

}

.content-block .wrapper .chanel-block .right { 

}

.map-section { 
overflow: hidden;

}

.map-section h1 { 

}
/* csr end */


/*environment */


.content-block .wrapper .measure-block { 
	display: flex;
	flex-wrap: wrap;
	/*display:-ms-grid; */
	-ms-grid-columns: 1fr 1fr;
	grid-template-columns: 1fr 1fr;
	grid-gap: 40px;
}

.content-block .wrapper .measure-block .left { 

}
.content-block .wrapper .measure-block .left p {
	margin-bottom: 30px;
}
.content-block .wrapper .measure-block .left h3 {
	color: #3B3D40;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.content-block .wrapper .measure-block .left .top-text p:first-of-type{ 
 font-weight: 700;
}

.content-block .wrapper .measure-block .left .sust-h3 { 
	margin-bottom: 40px;
	display: flex;
	color: #707070;
	text-transform: none;
}

.content-block .wrapper .measure-block .sust-h3 span {
	color: #04BBEF;
    font-size: 36px;
    margin-right: 5px;
}

.content-block .wrapper .measure-block .left .bottom-text { 

}

.content-block .wrapper .measure-block .right { 

}

.content-block .wrapper .measure-block .right .photo-60 { 

}
.content-block .wrapper .mitigate-block {
}
.content-block .wrapper .mitigate-block p{ 
	margin-bottom: 30px;
	
}
.content-block .wrapper .mitigate-block .wrap {
	display: flex;
	/*display:-ms-grid; */
	flex-wrap: wrap;
	-ms-grid-columns: 1fr 1fr ;
	grid-template-columns: 1fr 1fr;
	grid-gap: 70px;
}

.content-block .wrapper .mitigate-block .sust-h3 { 
	margin-bottom: 40px;
	display: flex;

}
.content-block .wrapper .mitigate-block .sust-h3 span {
	color: #04BBEF;
    font-size: 36px;
    margin-right: 5px;

}

.content-block .wrapper .mitigate-block .left { 

}

.content-block .wrapper .mitigate-block .right { 

}
.content-block .wrapper .compensate-block {
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 30px;
}
.content-block .wrapper .compensate-block .sust-h3 {
	display: flex;
	margin-bottom: 40px;
}
.content-block .wrapper .compensate-block .sust-h3 span {
	color: #04BBEF;
    font-size: 36px;
    margin-right: 5px;
}

.content-block .wrapper .circular-block { 

}

.content-block .wrapper .circular-block .wrap { 
	display: flex;
	/*display:-ms-grid; */
	flex-wrap: wrap;
	-ms-grid-columns: 1fr 1fr; 
	grid-template-columns: 1fr 1fr;
	grid-gap: 50px;

}
.content-block .wrapper .circular-block .wrap p {
	margin-bottom: 30px;
}

.content-block .wrapper .circular-block .wrap .left { 

}

.content-block .wrapper .circular-block .wrap .left h3 { 
	color: #3B3D40;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.content-block .wrapper .circular-block .wrap .left .text { 
	
}

.content-block .wrapper .circular-block .wrap .right { 

}

.content-block .wrapper .circular-block .wrap .right .photo-60 { 

}

.content-block .wrapper .circular-block .wrap .right .text { 
padding: 30px;


}

.content-block .wrapper .circular-block .sust-btn { 
	margin: 0 auto;
    display: block;

}


/*social */
.social-block { 
	display: flex;
	/*display:-ms-grid; */
	flex-wrap: wrap;
	-ms-grid-columns:1fr 1fr;
	grid-template-columns: 1fr 1fr;
	grid-gap: 60px;

}

.social-block .left { 
	display: flex;
	/*display:-ms-grid; */
	grid-gap: 15px;
	flex-direction: column;
}
.social-block .left .text {
}
.social-block .left .text p {
	margin-bottom: 30px;
}
.social-block .left .text p:first-of-type{ 
	font-weight: 700;
}

.social-block .left .sust-btn { 
margin-bottom: 15px;

}

.social-block .right { 

}

.social-block .right .photo { 

}

/* facts on PET */
.single-fact-block {
	max-width: 800px;
	margin: 50px auto 0 auto;
}
.pet-content-block .single {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 35px;
	padding-bottom: 35px;
	border-bottom: 1px solid #E5E5E5;
}

.pet-content-block .single .left {
	width: 50% !important;
}
.pet-content-block .single:nth-of-type(2n + 1) .left {
	order: 2;
}
.pet-content-block .single .right {
	padding: 0 35px;
	width: 50%  !important;
}
.pet-content-block .single .right h2 {
	color: black;
	margin-bottom: 25px;
}
.pet-content-block .single .right .short-desc p{
	color: #717880;
}
.pet-content-block .single .right .short-desc p:first-of-type {
	font-weight: 700;
}
.pet-content-block .single .right .read-more {
	
}

.single-fact-block h2 {
	color: black;
	margin-bottom: 20px;
}

/* form style */

#wow-modal-window-1 {
	background: #074784 !important;
	padding: 30px !important;
}

#wow-modal-window-1 label{
	color: white;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 25px;
}
#wow-modal-window-1 select {
	border: none;
	border-bottom: 1px solid #04BBEF;
	background: #074784;
	width: 100%;
	color: #779ABC;
	font-size: 16px;
	padding-bottom: 10px;
	outline: none;
}

#wow-modal-window-2 {
	background: #074784 !important;
	padding: 30px !important;
}

#wow-modal-window-2 label{
	color: white;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 25px;
}
#wow-modal-window-2 select {
	border: none;
	border-bottom: 1px solid #04BBEF;
	background: #074784;
	width: 100%;
	color: #779ABC;
	font-size: 16px;
	padding-bottom: 10px;
	outline: none;
}

/* grid fix */

.left {
	width: 50% !Important;
	padding-right: 15px !important;
}
.right {
	width: 44% !important;
}

.mar-l10 {
	margin-left: 5%;
}

/* responsive */

@media only screen and (min-width: 1600px)  {
	.content-block .wrapper,
	.hero-block .text-block	{
		max-width: 1400px;
	}
}

@media only screen and (max-width: 1440px) {
	.pet-content-block .links-block a:after {
		padding: 6px;
		top: 2px;
		right: -25px;		
	}
	.content-block .wrapper .facts-block .wrap .signle .block .number {
		font-size: 40px;
	}
}

@media only screen and (max-width: 1200px) {
	.content-block .wrapper {
		padding: 50px 50px;
	}
}
@media only screen and (max-width: 991px) {
	.content-block .wrapper .statement-block,
	.content-block .wrapper .report-block,
	.content-block .wrapper .approach-block,
	.content-block .wrapper .subjects-block,
	.content-block .wrapper .policies-block,
	.content-block .wrapper .chanel-block,
	.content-block .wrapper .measure-block,
	.content-block .wrapper .mitigate-block .wrap,
	.content-block .wrapper .circular-block .wrap,
	.social-blockm,
	.pet-content-block .links-block,
	.social-block 	{
		position: relative;
	}
	
	.left {
		width: 100% !Important;
		padding-right: 15px !important;
	}
	.right {
		width: 100% !important;
	}
	
	.content-block .wrapper .statement-block .right,
	.content-block .wrapper .approach-block .right,
	.content-block .wrapper .subjects-block .left,
	.content-block .wrapper .policies-block .left,
	.page-template-Social .social-block .right	{
		height: 350px;
	
	}
	.content-block .wrapper .statement-block .left,
	.content-block .wrapper .subjects-block .left,
	.content-block .wrapper .policies-block .left,
	.social-block .left	{
		order: 2;
		margin-top: 35px;
	}
	.content-block .wrapper .mitigate-block .wrap,
	.content-block .wrapper .circular-block .wrap	{
		grid-gap: 0px;
	}
	.content-block .wrapper .report-block .right {
		position: absolute;
		height: 100%;
		width: 100%;
		background: rgba(0, 0, 0, 0.41);
	}
	.content-block .wrapper .report-block .left {
		z-index: 1;
	}
	.content-block .wrapper .facts-block .wrap .signle {
		width: calc(50% - 30px);
		margin-right: 30px;
		margin-bottom: 30px;
	}
	.content-block .wrapper .facts-block .wrap .signle:nth-of-type(n + 2) {
		margin-left: 0;
	}
	.content-block .wrapper .facts-block .wrap .signle:nth-of-type(n + 4) {
		margin-left: 0;
		margin-top: 0;
	}
	#menu-sustainability-menu {
		flex-direction: column;
	}
	#menu-sustainability-menu .mar-l10{
		margin: 0;
	}
	#menu-sustainability-menu .sub-menu {
		z-index: 1;
	}
	.content-block {
		padding-top: 60px;
	}
	.links-block .photo {
		min-height: 300px;
	}
	.content-block .wrapper .facts-block .wrap {
		padding: 0 0 0 80px;
	}
	
}
@media only screen and (max-width: 768px) {
	.content-block .wrapper .facts-block .wrap	{
		padding: 0px;
	}
	.content-block .wrapper .circular-block .wrap .right .text {
		padding: 15px 0 0 0;
	}
	.content-block .wrapper .facts-block .wrap .signle {
		width: 100%;
		margin-right: 0;
		padding-left: 82px;
	}
	.content-block .wrapper .subjects-block .right,
	.content-block .wrapper .subjects-block .right .text,
	.content-block .wrapper .policies-block .right	{
		padding: 0;
	}
	.pet-content-block .text-block .text-cont,
	.pet-content-block .text-block .bottom	{
		column-count: 1;
	}
	.content-block .wrapper .chanel-block .left .text {
		column-count: 1;
	}
	.pet-content-block .single .left {
		width: 100% !important;
	}
	.pet-content-block .single .right {
		padding: 30px 0;
		width: 100% !important;
	}
	.pet-content-block .single:nth-of-type(2n + 1) .left {
	order: 0;
}
	
} 

@media only screen and (max-width: 480px) {
	.content-block .wrapper {
		padding: 15px;
	}
	.content-block .wrapper .statement-block .left {
		padding: 0;
	}
	.content-block .wrapper .report-block .left {
		padding: 20px;
	}
	.hero-block .text-block {
		flex-direction: column;
		align-items: flex-start;
		
	}
	
	.text{
	    padding-top: 20px;
	}
}


#menu-sustainability-menu:before {
	display: none !important;

}
.header .footer-only {
	display: none; 
}

/* viso web fix */

@media only screen and (min-width: 991px) {
	.header-main-row .cust-container .row .col-md-12 {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
}

.header .logo {
	width: 167px;
}
.header .lang-menu {
	position: absolute;
	right: 175px;
}
.header .header-contact-us {
	margin-left: 35px;
}

html:lang(en) .trans-soon,
html:lang(ru) .trans-soon{
	display: none;
}
.trans-soon {
	position: absolute !Important;
	color: white !Important;
	font-size: 20px !Important;
    bottom: 0px !Important;
    left: 14.5% !Important;
}
.btn.trans {
	background: transparent;
	border: 2px solid #04bbef;
	margin-left: 10px;
}

.corporate .with-back {
	min-height: auto;
}
.bg-blue {
	background: #f4fcff;
    padding: 40px;
}
.corporate .with-back .content {
	padding: 0px 45px;
}

.bg-blue .photo {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
    padding-top: 75%;
}
.flex {
	display: flex;
	align-items: center;
}
@media only screen and (max-width: 991px) {
	.flex {
		flex-direction: column;
	}
}
